@media only screen and (max-width: 1440px){
    
}
@media only screen and (max-width: 1300px){
    
}
@media only screen and (max-width: 1200px){
    .dashboard-header .logo-box{
        max-width: 200px;
    }
    .dashboard-header .header-actions{
        max-width: calc(100% - 200px);
    }
    
}

@media only screen and (max-width: 991px){
    .authentication-wrapper .left-side{
        row-gap: 40px;
        min-height: unset;
        padding: 25px 20px;
    }
    .authentication-wrapper .logo-box img{
        width: 100px;
    }
    .authentication-wrapper .content-wrapper{
        row-gap: 60px;
        min-height: unset;
        padding: 40px 20px 70px;
        border-radius: 20px 20px 0 0;
    }
    .copyrights{
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        bottom: 20px;
        width: 100%;
        text-align: center;
    }
    .dashboard{
        max-height: unset;
    }
    .dashboard-header{
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 111;
    }
    .search-toggle-btn{
        display: block;
    }
    .dashboard-header .header-actions{
        justify-content: flex-end;
    }
    .dashboard-header .search-form{
        max-width: unset;
        width: unset;
        margin-right: 15px;
    }
    .dashboard-header .search-form > div{
        position: absolute;
        top: 80px;
        left: 0;
        width: 100%;
        z-index: 1;
        transition: none;
        bottom: unset;
    }
    .dashboard-header .nav {
        column-gap: 15px;
        padding-right: 15px;
    }
    .dashboard-sidebar{
        max-width: 280px;
        position: fixed;
        top: 80px;
        left: -280px;
        height: calc(100% - 80px);
        transition: all 0.5s ease-in-out;
        border-radius: 0;
        z-index: 11;
    }
    .dashboard-sidebar.open{
        left: 0;
    }
    .dashboard-content{
        padding: 130px 0 30px;
    }
    .dashboard-main-content{
        max-width: 100%;
        padding: 0 3px;
        min-height: calc(100vh - 80px);
        max-height: unset;
        overflow: auto;
    }
    .dashboard-main-content::-webkit-scrollbar,
    .dashboard-main-content::-webkit-scrollbar-track {
        width: 3px;
    }
    .sidebar-trigger{
        display: inline-block;
    }
    .dropdown-menu.black .dropdown-item {
        font-size: 12px;
        padding: 12px;
    }

}
@media only screen and (max-width: 767px){
    .container{
        max-width: 100%;
    }
    .multi-step-form{
        padding: 0;
    }
    .mf-step .step-title{
        padding: 0 10px;
    }
    .mf-step::before{
        width: 40%;
    }
}
@media only screen and (max-width: 575px){
    .authentication-wrapper .content-wrapper h1{
        font-size: 30px;
    }
    .authentication-wrapper .content-wrapper p{
        font-size: 15px;
    }
    .authentication-wrapper .my-input,
    .authentication-wrapper .signup-wrapper .my-input:not(:first-child){
        margin-top: 25px;
    }
    .authentication-wrapper .my-radio{
        margin: 20px auto;
    }
    .authentication-wrapper .agree-terms{
        margin: 25px auto;
    }
    .form-wrapper .form-para{
        font-size: 15px;
    }
    .my-input .form-control,
    .my-input .form-select{
        font-size: 15px;
        height: 45px;
    }
    .my-button{
        font-size: 15px;
        min-height: 45px;
    }
    .dashboard-header{
        height: 65px;
    }
    .dashboard-header .logo-box{
        padding: 6px 0 6px 15px;
        max-width: 105px;
    }
    .dashboard-header .header-actions{
        max-width: calc(100% - 105px);
    }
    .dashboard-header .search-form > div{
        top: 65px;
    }
    .dashboard-header .nav{
        column-gap: 10px;
    }
    .dashboard-header .nav-link img{
        transform: scale(0.7);
    }
    .dashboard-header .dropdown .nav-link{
        column-gap: 0;
    }
    .dashboard-header .dropdown .user {
        background-color: var(--primary-color);
        border: 2px solid #404040;
        border-radius: 20px 20px 0 0 ;
    }
    .dashboard-header .dropdown .user .dropdown-item{
        padding: 8px 12px;
    }
    .dashboard-header .dropdown .user .details{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        color: #222222;
        font-weight: 600;
    }
    .dashboard-content{
        min-height: calc(100vh - 65px);
    }
    .dashboard-sidebar{
        max-width: 200px;
        top: 65px;
        left: -200px;
        height: calc(100% - 65px);
    }
    .dashboard-sidebar .inner-layer{
        padding: 10px;
    }
    .dashboard-sidebar .sidebar-nav .nav-link {
        font-size: 12px;
        padding: 6px;
        column-gap: 10px;
    }
    .dashboard-sidebar .sidebar-nav .nav-item .icon,
    .search-toggle-btn{
        transform: scale(0.7);
    }
    .mf-step::before{
        width: 30%;
        top: 9px;
    }
    .mf-step .count {
        height: 24px;
        width: 24px;
        line-height: 24px;
        font-size: 12px;
    }
    .mf-step .step-title {
        width: unset;
        min-height: 26px;
        font-size: 11px;
        line-height: 13px;
    }
    .my-input .input-group .black-button, .my-input .input-group .input-group-text {
        font-size: 12px;
        padding: 10px;
    }
    .my-input .input-group .black-button img, .my-input .input-group .input-group-text img{
        width: 18px;
    }
    .simple-info-table th, .simple-info-table td {
        padding: 5px 10px 5px 0;
        font-size: 13px;
    }
    .notifications-wrapper .notification{
        column-gap: 10px;
        padding: 10px 15px;
    }
    .notifications-wrapper .notification .time{
        width: 60px;
        font-size: 12px;
    }
    .notification .notification-info{
        max-width: calc(100% - 105px);
        font-size: 13px;
    }

}
@media only screen and (max-width: 430px){
    
}
@media only screen and (max-width: 370px){
    .dashboard-header .logo-box{
        padding: 6px 0 6px 10px;
        max-width: 100px;
    }
    .dashboard-header .header-actions{
        max-width: calc(100% - 100px);
    }
    .notifications-wrapper .notification .time{
        width: 100%;
        padding-left: 35px;
    }
    .notification .notification-info{
        max-width: calc(100% - 35px);
    }
}

